<?php
$this->breadcrumbs=array(
	'Product Groups'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List ProductGroup', 'url'=>array('index')),
	array('label'=>'Manage ProductGroup', 'url'=>array('admin')),
);
?>

        <div style="width: 99%; padding-left:2%;" id="headlines">
        <img width="12" height="7" class="right5" src="images/admin/bg.png">New Product Group</div>
        

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>